Subject: RE: Window with Scroll Bar, where is less,more
From: [email-masked] (Max Hadersbeck)

13 Mar 1998 23:45:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Bob
Hi Kjeld
Thank you for your exact advices for scrolling a CYGWIN window. It works
perfect.
But now I look for the UNIX Commands less or more, which are very
important to view large files of piped output.
All I tried produces not what I want.
I used those tools from the Reedkotler Package, but it doesn't position
at the end of the screen and writes into previous window content.
Thank you for your help
MAX
-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Dr. Maximilian Hadersbeck           
Centrum fuer Informations- und Sprachverarbeitung
Ludwig Maximilians Universitaet    
Oettingerstr. 67                
80538 Muenchen                  
(089) 21782717, FAX (089) 21782701
[email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".